Subject: Re: bug#25562: 25.1; isearch-forward-word first matches a non-word

From: Michael Heerdegen <[email-masked]>
Date: Fri, 03 Feb 2017 15:16:03 +0100

Eli Zaretskii <[email-masked]> writes:

> "While still adding characters" is not a useful qualification in
> incremental search, because the user has no means to tell Emacs when
> this phase is over.  I think you meant to say "until the next C-s".

Sure.  I didn't suggest to add what I said literally that to the docs.
I rather just wanted to point to a deficiency.  Thanks for the
clarification anyway.

Michael.